How to install libghc-lambdabot-reference-plugins-dev on Debian Unstable (Sid)